[MAIN]
MyComputer="MonOrdinateur"
SetICS="Configurer le partage de la connexion Internet (ICS)"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="Afficher l'icône dans la zone de notification"
ZERO_CONFIG="Windows Zero Config"
RADIO_OFF="Radio éteinte"
Disable_device="Désactiver l'adaptateur"
CLOSE="Fermer"
RADIO_ON="Radio activée"
Enable_device="Activer l'adaptateur"
Select="Sélectionner"

Select_Adapter_tipText="Sélectionner l'adaptateur"
Disable_Enable_Adapter_tipText="Désactiver/Activer l'adaptateur"
Radio_ON_OFF_tipText="MARCHE/ARRÊT de la Radio WLAN"

[TrayIconShow]
Has_not_found="n'a pas trouvé"
Is_Disable="est désactivé(e)"
Is_AP_Mode="est en mode AP"
Is_Disconnected="est déconnecté(e)"
Is_connected_to="est connecté(e) à"

[MAINMEMU]
Refresh="Actualiser(&R)"
RT-Set="Configuré en temps réel(&S)"
Mode="Mode(&M)"
View="Afficher(&V)"
About="À propos(&A)"
Station="Station"
AccessPoint="Point d'accès"
StatusBar="Barre d'état(&B)"

[PopupMEMU]
Config="Ouvrir l'utilitaire de Config"
RT-Set="Assistant configuré en temps réel"
About="À propos"
Hide="Masquer"
SetSSID="Configurer le nom du réseau (SSID)"
SetICS="Configurer le partage de la connexion Internet (ICS)"
QUIT="QUITTER"

[PageName]
GeneralPage="Général"
ProfilePage="Profil"
AvailableNetworkPage="Réseau disponible"
AdvancePage="Avancé"
StatusPage="État"
StatisticsPage="Statistiques"
EzConfigPage="Config facile"
SoftApPage="Soft Ap"

ICSPage="ICS"
WDSPage="WDS"
NormalSCPage="Configuration de l'accès Wi-Fi protégé."
ConfigNetwork="Config réseau"

[WLanGeneralPage]
Status="État :"
Speed="Vitesse :"
Type="Type :"
Encryption="Chiffrement :"
SSID="SSID :"
SignalStrength="Intensité du signal :"
LinkQuality="Qualité de la liaison :"
NetworkAddress="Adresse réseau :"
MacAddress="Adresse d'accès MAC :"
IPAddress="Adresse IP :"
SubnetMask="Masque de sous-réseau :"
Gateway="Passerelle :"
Throughput="Débit :"
RENEWIP="Renouveler IP"

RadioSwitchingisOff="La commutation radio est fermée"
RadioisOff="La radio est éteinte"
WEPKeyMisMatched="Non-concordance de la clé WEP"
CheckingStatus="Vérification de l'état..."
Associated="Associé"
AdHocMode="Mode Ad Hoc"
AdHocNoLink="Ad Hoc(Aucune liaison)"
NotAssociated="Non associé"
IBSS="IBSS"
Infrastructure="Infrastructure"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="Aucun"

[WLanProfilePage]
AvailableProfile="Profil(s) disponible(s)"
ADD="Ajouter"
REMOVE="Enlever"
EDIT="Modifier"
DUPLICATE="Dupliquer"
SET_DEFAULT="Configurer par défaut"

ProfileName="Nom du profil"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableProfile="Réseau(x) disponible(s)"
SITESURVEY_REFRESH="Actualiser"
SITESURVEY_ADD_TO_PROFILE="Ajouter au profil"
Note="Remarque"
Note_TEXT="Double cliquez sur l'élément pour joindre/créer le profil."

SSID="SSID"
Channel="Canal"
Encryption="Chiffrement"
NetworkAuthentication="Authentification du réseau"
Signal="Signal"
Type="Type"
BSSID="BSSID"
SupportedRate="Débit(s) supporté(s)"
Mode="Mode"

Waitforsearching="Attendez durant la recherche ..."
None="Aucun"
Unknown="Inconnu"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP-104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="Clé WPA pré-partagée"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="Clé WPA2 pré-partagée"
IBSS="IBSS"
Infrastructure="Infrastructure"

A_time_Link="Configure une connexion Wifi limitée dans le temps"
Forever_Link="(Connexion durable) Enregistrez le profil Wifi_Config"

[WLanAdvancedPage]
PowerSave="Économie d'énergie"
None="Aucun"
Min="Min."
Max="Max."

TurboMode="Mode Turbo"
TB_OFF="ARRÊT"
TB_ON="MARCHE"
TB_AUTO="AUTO"
WirelessMode="Mode sans fil :"
PreambleMode="Mode de préambule :"
Channel_Plan="Plan du canal :"
DATA_RATE="Débit des données :"
FragmentThreshold="Seuil du fragment :"
RTSThreshold="Seuil RTS :"
Region_Domain="Domaine de la région"

WOL_BOX="Réveil par le réseau (WOL)"
WOL_TEXT1="Veuillez entrer l'adresse MAC :"
BUTTON_WOL="Réveil"
SET_DEFAULTS="Configurer par défaut"
APPLY="Appliquer"
Cancel="Cancel"

PSP_XLink_Mode="Mode PSP XLink"
XLink_Enable="Activer XLink"
WMM_Parameter="Paramètres WMM"
QoS_Enable="Activer le QoS"
APSD_Enable="Activer l'économie d'énergie (APSD)"

QoS_Disable="Désactiver le QoS"
APSD_Disable="Désactiver l'économie d'énergie (APSD)"
Content="Contenu :"
Value="Valeur :"
Enable="Activer"
Disable="Désactiver"


[WLanStatusPage]
CounterName="Nom du compteur"
Equal="Égal"
Value="Valeur"

Manufacturer="Fabricant"
NDISDriverVersion="Version du pilote NDIS"
ShortRadioHeader="En-tête pour radio à ondes courtes"
Encryption="Chiffrement"
Authenticate="Authentifier"
ChannelSet="Configuration du canal"
MACAddress="Adresse d'accès MAC "
DataRate"="Débit des données (AUTO)"
Channel="Canal (Fréquence)"

Status="État"
SSID="SSID"
NetworkType="Type de réseau"
PowerSaveMode="Mode d'économie d'énergie"
AssociatedAPMAC="Point d'accès MAC associé"
AssociatedAPIP="IP du Point d'accès associé"
UpTime="Temps d'utilisation (hh:mm:ss)"

Yes="Oui"
No="Non"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="Désactivé"
Open="Ouvrir"
Shared="Partagé"
AutoSwitch="Commutation auto"

RadioSwitchingisOff="La commutation radio est éteinte"
RadioisOff="La radio est éteinte"
WEPKeyMisMatched="Non-concordance de la clé WEP"
Checkingstatus="Vérification de l'état ..."
Associated="Associé"
AdHocMode="Mode Ad Hoc"
AdHocNoLink="Ad Hoc(Aucune liaison)"
NotAssociated="Non associé"
IBSS="IBSS"
Infrastructure="Infrastructure"
None="Aucun"
Max="Max."
Min="Min."

[WLanStatisticsPage]
CounterName="Nom du compteur"
Value="Valeur"

TxOK="Tx OK"
TxError="Erreur Tx"
TxRetry="Réessayer Tx"
TxBeaconOK="Balise de Tx OK"
TxBeaconError="Erreur de balise de Tx"
RxOK="Rx OK"
RxPacketCount="Compter les paquets Rx"
RxRetry="Réessayer Rx"
RxCRCError0="Erreur de Rx CRC (0-500)"
RxCRCError500="Erreur de Rx CRC (500-1000)"
RxCRCError1000="Erreur de Rx CRC (>1000)"
RxICVError="Erreur de Rx ICV"


[WLanAPGeneralPage]
SSID="SSID :"
BSSID="BSSID:"
AssociationTable="Tableau d'association"
Config="Config."

AID="AID"
MacAddress="Adresse MAC "
LifeTime="Durée de vie"

[WLanAPAdvancedPage]
General="Général :"
BeaconInterval="Intervalle de balise :"
PreambleMode="Mode de préambule :"
DataRate="Débit des données :"
Security="Sécurité :"
AcceptAuthenticationType="Accepter le type d'authentification :"
SetDefaults="Configurer les éléments par défaut"
Apply="Appliquer"

Long="Long"
Short="Court"
Auto="Auto"
OpenSystem="Système ouvert"
SharedKey="Clé partagée"
Both="Les deux"

[SoftApPage]
SoftAP="SoftAp"
PublicNetwork="Réseau public"
Select="Sélectionner"
Apply="Appliquer"
ConnName="NomConn"
DeviceName="Nom du dispositif"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="< &Retour"
IDC_BUTTON_EZSETUP_NEXT="&Suivant>"
IDC_BUTTON_EZSETUP_FINISH="&Terminer"
IDCANCEL="&Annuler"
IDOK="&OK"


[EzsetupOpMode]
StepName="Sélectionner le mode d'opération :"
Description="Choisissez de travailler en mode Point d'Accès ou Station."    

MODE_infrastructure ="Station (infrastructure) :"
MODE_infrastructure_String ="Connecter à un réseau sans fil par le Point d'Accès." 
MODE_adhoc ="Station (ad hoc) :" 
MODE_adhoc_String ="Connecter à un réseau entre ordinateurs."
MODE_AP ="Point d'Accès :" 
AP_String="Configuration du Point d'accès au réseau sans fil."

[EzsetupStype]
StepName="Sélectionnez un type de Station :"
Description="Choisissez le travail en mode Infrastructure ou Ad-Hoc."   	

[EzsetupWNetwork]
StepName="Sélectionnez la liste de connexion IBSS :"
StepName2="Sélectionnez la liste de connexion d'infrastructure :"
Description="Cliquez sur l'article à sélectionner."   	

NEW_IBSS="Nouvel IBSS"
REFRESH="Actualiser"

SSID="SSID"
Security="Sécurité"
Channel="Canal"
Signal="Signal"

[EzsetupTcpip]
StepName="Configuration TCP/IP :"
Description="Choisissez l'obtention automatique ou manuelle d'une adresse IP."  

TCP_IP="TCP/IP"
IP_DHCP="Obtenez automatiquement une adresse IP"
IP_MANUAL="Utilisez l'adresse IP suivante :"
IP="IP"
MASK="MASQUE"
GATEWAY="PASSERELLE"

DNS="DNS"
DNS_AUTO="Obtenez automatiquement l'adresse du serveur DNS"
DNS_MANUAL="Utilisez les adresses de serveur DNS suivantes :"
Primary="Serveur DNS préféré"
Sec="Serveur DNS secondaire"


[EzsetupApUserMode]
StepName="Configurer un réseau sans fil :"
Description="Sélectionnez le mode de paramétrage."   

USER_NORMAL="Utilisateur normal :"
NORMAL_String="Paramètre le moins."
USER_ADVANCED="Utilisateur avancé :"
ADVANCED_String="Comparé à plusieurs autres paramètres."	

[EzsetupApAKeySet]
StepName="Sécurité du réseau sans fil :"
Description="Ce réseau exige une clé pour ce qui suit."  
RADIO_ASCII="ASCII"
STATIC_ASCII="Le type de caractère d'entrée est au format ASCII."
RADIO_PASSPHRASE="PHRASEDEPASSE"
STATIC_PASSPHRASE="Le type de caractère d'entrée est PHRASEPASSE."
STATIC_KEYLENGTH="Longueur de clé :"
STATIC_Networkkey="Clé de réseau :"

[EzsetupApASet]
StepName="Propriétés du réseau sans fil :"
Description="Configuration du paramètre de mode Point d'accès."  
SSID="SSID :"
Channel="Canal :"

NetworkName="Nom du réseau (SSID) :"
ChannelSelection="Sélection de canal :"
Authentication="Authentification :"
Encryption="Chiffrement :"

[EzsetupApInetList]
StepName="Sélectionnez la liste de connexion Internet :"
Description="Cliquez sur l'article à sélectionner."  

[EzsetupApFin]
StepName="Terminer :"
Description="Confirme le paramètre."  

NetworkName="Nom du réseau (SSID) :"
NetworkKey="Clé de réseau :"
TheInternetConnection="La connexion Internet :"

[EzsetupApNset]
StepName="Propriétés du réseau sans fil :"
Description="Configuration du paramètre de mode du Point d'accès."  

NetworkName="Nom du réseau (SSID) :"
SSID_String="Le SSID peut être découvert par le reniflage de paquets. Le SSID fait partie par défaut de l'en-tête de paquet pour chaque paquet envoyé par réseau local sans fil (WLAN)."
WEPEncryption="Chiffrement WEP :"
Encryption_String="Wired Equivalent Privacy - rend les réseaux locaux sans fil 802.11b plus sécuritaires. Le WEP est un protocole ajoutant de la sécurité à des réseaux locaux sans fil (WLAN) en se basant sur la norme 802.11b standard."

[EzsetupApShowInfo]
StepName="Afficher les renseignements de la configuration :"
Description="Confirme le paramètre."  

NetworkName="Nom du réseau (SSID) :"
NetworkKey="Clé de réseau :"

[EzsetupWep]
WEP_SSID="SSID :"	
ASCII="ASCII"
PASSPHRASE="PHRASEPASSE"
keyLen="Longueur de la clé :"
WEP_Networkkey="Clé de réseau :"

Msg1="Les clés doivent avoir la même longueur!"
Msg2="Des clés comportant au moins 8 caractères!"

[MessageBox]
Msg1_Title="La valeur de l'intervalle de balise devrait être entre 20 et 1000"
Msg1_Value="Erreur de la valeur d'intervalle de balise"
Msg2_Title="La valeur de période DTIM devrait être entre 1 et 255"
Msg2_Value="Erreur de la valeur de période DTIM"
Msg3_Title="Configuration sans fil"
Msg3_Value="Aucun réseau sans fil n'est sélectionné!"
Msg4_Title="Réseau non sécurisé"
Msg4_Value1="Vous vous connectez au réseau non sécurisé"
Msg4_Value2="Les renseignements envoyés vers ce réseau ne sont pas encryptés et peuvent être visibles par d'autres personnes."
Msg5_Title="Profil"
Msg5_Value="Aucun profil n'est sélectionné!"
Msg6_Value1="Le profil existe!"
Msg6_Value2="Voulez-vous l'écraser?"
Msg7_Value="Profil complet!"
Msg8_Title="Connexion"
Msg8_Value1="Vérifier"
Msg8_Value2="état de la connexion!"
Msg9_Value="Aucune connexion Internet n'est sélectionnée!"
Msg10_Title="Attente de la configuration..."
Msg10_Value="Alterner entre le mode Point d'accès et le mode Station..."
Msg11_Value="Alterner entre le mode Station et le mode Point d'accès..."
Msg12_Title="Configuré en temps réel"
Msg12_Value="Ce dispositif peut être enlevé ou désactivé."
Msg13_Title="Configuration sans fil"
Msg13_Value="Erreur de longueur de la clef ASCII! Elle devrait être de 5 ou 13 caractères."
Msg14_Value="Vous devez configurer la clé avec au moins 8 caractères!
Msg15_Value1="La longueur de la phrase passe du mode Point d'accès est invalide :"
Msg15_Value2="La longueur de la clé ne peut excéder 63!"
Msg16_Value="Le nom de profil ne peut être vide!"
Msg17_Value="Confirmer que la clé de réseau ne correspond pas!"
Msg18_Value1="La longueur de la phrase passe du mode STA est invalide :"
Msg18_Value2="La longueur de la clé ne peut excéder 64!"
Msg19_Value1="Le mot de passe du réseau doit être configuré à 40 bits ou 104 bits selon la configuration de votre réseau."
Msg19_Value2="Vous pouvez l'entrer avec 5 ou 13 caractères ASCII."
Msg19_Value3="Vous pouvez l'entrer avec 10 ou 26 caractères hexadécimaux."
Msg20_Value="Nom de profil vide!"
Msg21_Title="Adaptateur enlevé/désactivé"
Msg21_Value="Veuillez patienter pendant le nettoyage..."
Msg22_Title="Sélection du domaine de région"
Msg22_Value="AVERTISSEMENT : Sélectionner une mauvaise région peut être en violation de la loi applicable."

[WLanEzConfigPage]
Description="L'utilitaire EasyConfig est utilisé pour configurer facilement le Point d'accès Realtek. Veuillez sélectionner l'une des méthodes suivantes pour configurer votre Point d'accès. 
TouchButtonMethod="Méthode du toucher du bouton"
QuestionAnserMethod="Méthode Question-réponse"
Start="Début"

[EzConfigWizardQA]
QA_FIRST="Première configuration"
Question_1="Question 1 :"
Question_2="Question 2 :"
Pick_up_one_question="Choisissez une question:"
Answer="Réponse :"

Question1_1="Votre numéro chanceux (pas plus de 4 caractères)?"
Question1_2="Les 4 derniers chiffres de votre ID?"
Question1_3="Les 4 derniers chiffres de votre numéro de téléphone?"

Question2_1="La personne que vous aimez le plus?"
Question2_2="Votre pays ou endroit préféré?"
Question2_3="Votre sport préféré?"

Msg1="La réponse à la Question 1 ne peut être une chaîne vide."
Msg2="Il y a trop de caractères pour la Question 1."
Msg3="La réponse à la Question 1 devrait être de 4 caractères."
Msg4="La réponse à la Question 2 ne peut être une chaîne vide."

[NetworkProperty]
ProfileName="Nom du profil :"
NetworkName="Nom du réseau (SSID):"
AD_HOC="Ceci est un réseau entre ordinateurs (ad hoc); les points d'accès sans fil ne sont pas utilisés."
Channel="Canal :"
AUTO_Channel="Canal AUTO"
ASCII="ASCII"
PASSPHRASE="PHRASEPASSE"

Wireless_network_security="Sécurité de réseau sans fil"
TEXT_Key="Ce réseau exige une clé pour ce qui suit :"
Network_Authentication="Authentification du réseau :"
Data_encryption="Chiffrement :"
KEYLENGTH="Longueur de clé :"
Network_key="Clé de réseau :"
Confirm_network_key="Confirmez la clé de réseau :"
Key_index="Index de la clé (avancé) :"

ASTERISKED="Clé de réseau avec astérisque"
8021x="configurer 802.1x"
EAP_TYPE="TYPE DE POINT D'ACCÈS ÉLARGI (EAP) :"
TUNNEL="Tunnel :"
UserName="Nom d'utilisateur :"
Identity="Identité :"
Password="Mot de passe :"
Certificate="Certificat :"

[WLanNormalSCPage]
NSC_Title="Configuration de l'accès Wi-Fi protégé (WPS)."
NSC_Help="Une solution de configuration simple et sécuritaire pour le réseau Wi-Fi"
NSC_PIN_Help="Après avoir appuyé sur le bouton du code PIN, entrez le code PIN dans votre Point d'Accès."
NSC_PBC_Help="Après avoir appuyé sur le bouton PBC, veuillez appuyer sur le bouton physique de votre Point d'Accès ou sur le bouton logiciel de la page de configuration de l'accès Wi-Fi protégé."
NSC_PIN_CODE="Code PIN : "
NSC_PIN_STATIC="Configuration du code PIN"
NSC_PBC_STATIC="Configuration du bouton (PBC)"
NSC_PBC_Group="Bouton"
NSC_ASK_Msg="Désirez-vous sélectionner un Point d'Accès spécifique?"

[PBCPage]
PBC_Title="Configuration de l'accès Wi-Fi protégé – méthode PBC"
PBC_Help="S'il existe plus d'un Point d'Accès en mode PBC, un chevauchement de la session arrivera. Veuillez utiliser la méthode à code PIN ou attendez quelques instants puis appuyez à nouveau sur le bouton."
PBC_Status="État :"
PBC_Complete="Terminé :"

[PINPage]
PIN_Title="Configuration de l'accès Wi-Fi protégé – méthode par code PIN"
PIN_Help="Veuillez entrer le code PIN suivant dans votre Point d'Accès."

[SelectAPPage]
SelectAP_Title="Configuration de l'accès Wi-Fi protégé – Sélectionnez le Point d'Accès"
SelectAP_Start_Btn="Sélectionner"
SelectAP_Refresh_Btn="Actualiser"
SelectAP_List1="Nom du Point d'Accès WPS"
SelectAP_List2="MAC du Point d'Accès WPS"
SelectAP_Msg="Aucun Point d'Accès n'est sélectionné!"

[WPSStatus]
WPS_Status_1="WPS initial..."
WPS_Status_2="Étude du site du Point d'Accès"
WPS_Status_3="Point d'Accès sélectionné..."
WPS_Status_4="Délai d'attente expiré! Redémarrez l'étude du site du Point d'Accès..."
WPS_Status_5="Communication du protocole WPS..."
WPS_Status_6="Configuration du WPS terminée."

WPS_Status_40="Initialisation UPnP..."
WPS_Status_44="Configurez le registre sélectionné et attendez le message..."

WPS_Status_Error_1="Chevauchement de session"
WPS_Status_Error_2="Délai d'attente expiré! Cliquez sur Annuler ou sur PBC pour continuer!"
WPS_Status_Error_3="Délai d'attente expiré! Veuillez essayer à nouveau!"

[Registrar]
NSC_Reg_Group="Registre externe"
NSC_Reg_STATIC="Registre externe"
NSC_Reg_Help="Il existe deux fonctions dans le registre externe. Configurez un Point d'Accès avec la sécurité désirée et ajoutez un nouveau périphérique dans votre réseau."
NSC_Reg_Title="Sélection du registre externe"
NSC_Reg_SelHelp="Avant d'ajouter un nouveau périphérique de réseau, assurez-vous que votre Point d'Accès supporte le service UPnP du WPS."
NSC_Reg_SelBtn_1="Config du réseau sans fil"
NSC_Reg_Sec_Title="Entrée de la sécurité du registre externe"
NSC_Reg_RunHelp="Il configurera votre Point d'Accès sans fil aux paramètres de sécurité."
NSC_Reg_SelBtn_2="Ajoutez un autre périphérique à mon réseau sans fil"
NSC_Reg_Title_2="Entrez le code PIN du registre externe"
NSC_Reg_RunTitle="Registre externe – Config du réseau sans fil"
NSC_Reg_RunHelp="Il configurera votre Point d'Accès sans fil aux paramètres de sécurité."
NSC_Reg_Error="Délai d'attente"
NSC_Reg_Error_1="Délai d'attente du message d'attente!"
NSC_Reg_Error_2="Échec d'initialisation UPnP!"
NSC_Reg_Error_3="Erreur"
NSC_Reg_Error_4="Veuillez entrer le code PIN actuel"
NSC_Reg_Error_5="Ce périphérique n'a aucun lien à un Point d'Accès!"

[RT_WiFi_Set]
General="Général"
Security="Sécurité"
802_1x="802.1x"
TCP_IP="TCP/IP"

General_Description="Configuration pour la connexion générale à un réseau sans fil."
Security_Description="Configuration de la sécurité du réseau sans fil."
802_1x_Description="Configuration de la sécurité 802.1x."
TCP_IP_Description="Configuration du réseau TCP/IP."








